{
  "verseBefore": "Lunưq, kơyq xôq ni tachơơl hlê qwuyen nưq laa tachơơl hlê apok patăk ku Kơy Plêêk, đơu khơl adro tachơơl hlê nưq hnoq kadih vrơyh xoq varơuq xadrah dook ka ni.\n\\ts\\*",
  "verseAfter": "Lunưq, kơyq xôq ni tachơơl hlê qwuyen nưq laa tachơơl hlê apok patăk ku Kơy Plêêk, đơu khơl adro tachơơl hlê nưq hnoq kadih vrơyh xok varơuq xadrah dook ka ni.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-11-27T03:25:14.098Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
